/*ROCK PAPER SCISSORS  PROJECT*/

body {
    background-color: rgb(145, 238, 207);
    font-family: Arial, sans-serif;
    font-weight: bold;
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

h1 {
    font-size: 3.5rem;
    color: hsl(0, 0%, 20%);
}

.choices {
    margin-bottom: 30px;
}

.choices button {
    font-size: 7.5rem;
    min-width: 160px;
    margin: 0 10px;
    border-radius: 50%;
    background-color: rgb(8, 121, 173);
    cursor: pointer;
    transition: background-color 0.5s ease;
}

.choices button:hover {
    background-color: rgb(62, 149, 189);
}

#playerDisplay, #computerDisplay {
    font-size: 2.5rem;
}

#resultDisplay {
    font-size: 5rem;
    margin: 30px 0;
}

.scoreDisplay {
    font-size: 2rem;
}

.greenText, #playerScoreDisplay {
    color: rgb(21, 150, 21);
}

.redText, #computerScoreDisplay {
    color: rgb(241, 20, 20);
}